<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="application_pdf">
        <item>25 50 44 46 2d</item>
    </string-array>

    <string-array name="image_jpeg">
        <item>FF D8 FF</item>
    </string-array>

    <string-array name="image_png">
        <item>89 50 4E 47 0D 0A 1A 0A</item>
    </string-array>
</resources>